/********** IE 8 CSS **********/
#newsletter-widget form input {line-height:44px !important;}
#newsletter input {line-height:87px !important;}
#newsletter-blog input {line-height:25px !important;}

@media screen and (max-width: 1180px){
	#menu {margin-right:8% !important;}
    #header-social-links {margin-right:8% !important;}    
}